uuid: a1406b88-3f7c-4c35-b323-ddb20d1aef2f
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - phoenix
_core:
  default_config_hash: 3vw28NVHGWWgtjxpE5NFaWP7cY717KefN-GQ6MSiAAM
id: phoenix_account_menu
theme: phoenix
region: secondary_menu
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
